<level>
  <levelinfo>
	<leveldata width="1600" height="2000" />
  </levelinfo>
  <playerinfo>
    <player x="100" y="240" height="8.1"/>
  </playerinfo>
  <platforms>
	<platform x="100" y="240" height="8" size="4.0" alpha="1" filled="1" colour="0x666666" thickness="2" end="0"/>
	<platform x="228" y="240" height="8" size="4.0" alpha="1" filled="1" colour="0x666666" thickness="2" end="0"/>
	<platform x="228" y="440" height="8" size="4.0" alpha="1" filled="1" colour="0x666666" thickness="2" end="0"/>
	<platform x="484" y="440" height="8" size="4.0" alpha="1" filled="1" colour="0x666666" thickness="2" end="0"/>
	<platform x="612" y="440" height="8" size="4.0" alpha="1" filled="1" colour="0x666666" thickness="2" end="0"/>
	<platform x="612" y="240" height="8" size="4.0" alpha="1" filled="1" colour="0x666666" thickness="2" end="0"/>
	<platform x="868" y="240" height="8" size="4.0" alpha="1" filled="1" colour="0x666666" thickness="2" end="0"/>
	<platform x="996" y="440" height="8" size="4.0" alpha="1" filled="1" colour="0x666666" thickness="2" end="0"/>
	<platform x="996" y="240" height="8" size="4.0" alpha="1" filled="1" colour="0x666666" thickness="2" end="0"/>
	<platform x="996" y="688" height="4" size="4.0" alpha="1" filled="1" colour="0x66FF66" thickness="2" end="1"/>
  </platforms>
  <elevatorplatforms>
	<platform value="1" top="20" bottom="8" speed="1.0" topcolour="0xCCCCCC" bottomcolour="0x666666" startdirection="0" startposition="1"/>
	<platform value="2" top="20" bottom="8" speed="1.0" topcolour="0xCCCCCC" bottomcolour="0x666666" startdirection="0" startposition="1"/>
	<platform value="4" top="20" bottom="8" speed="1.0" topcolour="0xCCCCCC" bottomcolour="0x666666" startdirection="0" startposition="1"/>
	<platform value="5" top="20" bottom="8" speed="1.0" topcolour="0xCCCCCC" bottomcolour="0x666666" startdirection="0" startposition="1"/>
	<platform value="7" top="20" bottom="8" speed="1.0" topcolour="0xCCCCCC" bottomcolour="0x666666" startdirection="0" startposition="1"/>
	<platform value="8" top="20" bottom="8" speed="1.0" topcolour="0xCCCCCC" bottomcolour="0x666666" startdirection="0" startposition="1"/>
  </elevatorplatforms>
</level>